FILE_MAP = {'strings-list': 'strings.txt',
            'obeliks-tokenised': 'obeliks_raw.conllu',
            'obeliks-tweaked': 'obeliks_tweaked.conllu',
            'classla-parsed': 'classla_raw.conllu',
            'classla-translated': 'classla_translated.conllu',
            'dict': 'dict.xml',
            'structure-schema': 'structures.xsd',
            'tei-initial': 'tei_initial.xml',
            'tei-single': 'tei_single.xml',
            'tei-single-ids': 'tei_single_with_ids.xml',
            'tei-multiple': 'tei_multiple.xml',
            'tei-multiple-ids-1': 'tei_multiple_with_ids1.xml',
            'tei-multiple-ids-2': 'tei_multiple_with_ids2.xml',
            'mwes-1': 'mwes1.csv',
            'mwes-2': 'mwes2.csv',
            'structures-old': 'structures.xml',
            'structures-new': 'structures_new.xml',
            'dictionary-single': 'dictionary_single.xml',
            'dictionary-multiple': 'dictionary_multiple.xml',
            'dictionary': 'dictionary.xml',
            'dictionary-schema': 'monolingual_dictionaries.xsd'
}

NLP_CONFIG_MAP = {
    'type': 'standard_jos',
    'processors': 'tokenize,pos,lemma,depparse',
    'tokenize_pretokenized': 'conllu',
    'pos_use_lexicon': True,
}
